.ajax-loader {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 200px;
  margin-left: -30px; /* -1 * image width / 2 */
  margin-top: -30px; /* -1 * image height / 2 */
  display: none;
  z-index: 122;
  background-color: #FFF;
  color: #333;
  text-align: center;
  padding: 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 0 0 5px 1px #050505;
  box-shadow: 0 0 5px 1px #050505;
  border: 5px solid #333;
}
.tnoti { font-family: 'Courgette', cursive; font-size: 24px; text-align: center; width: 300px; float: left; display: flex; flex-direction: column; justify-content: center; }
#donation-image-area input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #3B8DBD;
}
#donation-image-area input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3B8DBD;
   opacity:  1;
}
#donation-image-area input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #3B8DBD;
   opacity:  1;
}
#donation-image-area input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #3B8DBD;
}
#donate-modal .modal-content {
	    border: 5px solid #3b8dbd;
    -webkit-box-shadow: 0 0 6px 6px rgba(0,0,0,.4);
    box-shadow: 0 0 6px 6px rgba(0,0,0,.4);
}
#donation-form-gifts .gift { cursor: pointer; }
.donate-section-fixed {
    position: fixed;
    /* width: 500px; */
    /* height: 300px; */
    background-color: #FFF;
    /* top: 0; */
    padding: 10px 0px;
    border: 5px solid #fff;
    /* -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35); */
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
    /* box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35); */
    margin-left: -43px !important;
    margin-top: -30px !important;
    z-index: 1099;
}
.ui-dialog { z-index: 9999999 !important; }
.ui-widget-overlay, .ui-front { z-index: 9999998 !important; }
#gp-sidebar { width: 350px; float: left; }
.pDisplay { position: absolute;top: 0; right: 0;width: 15px;height: 15px;background-color: #000; color: #FFF;opacity: .6;font-weight: bold;text-align: center;font-size:10px;-moz-opacity: 0.60;-khtml-opacity: 0.60;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);filter:alpha(opacity=60); }
.grid-container { margin-left: 350px; }
.desc-top { background-color: #F7F7F7; padding: 0px 20px 0px 20px; }
.desc-top .portlet-title { padding: 15px 0px 0px 0px; font-size: 18px; }
.desc-top .portlet-title .caption { float: left; display: inline-block; }
.desc-top .portlet-body {  border-top: 1px solid #eee; padding-bottom: 10px; clear: right !important; padding-top: 10px; }
.desc-top .portlet-body p { margin-bottom: 0px; }
.desc-top .tools { float: right; display: inline-block; padding-right: 5px; }
.desc-top .grid-upload-button-2 { margin-top: -10px; margin-bottom: 5px; }
.prizes .portlet-title .caption { font-size: 16px; font-weight: bold; padding: 0px 0px 5px 0px !important;}
.prizes .portlet-title { min-height: 20px !important; }
.popover { z-index: 99999; }
.gjg-area { }
.gjg-area .searchResult { border: 5px solid #FFFD00 }
.gjg-area img { max-width:none !important;}
.gjg-arrows {
	position: relative;
	z-index: 2;
	width: 62px;
	height: 62px;
	background: url(../images/grid_dpad_bg.png) no-repeat top center;
	margin-top: 10px;
	margin-right: 10px;
	line-height: 19px !important;
}
.gjg-left-right img {
	margin-top: 18px;
}
.gjg-smi { width: 25px; height: 25px; margin-right: 3px; }
.gjg-container {
	width: 100%;
	height: 400px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	-webkit-box-shadow:inset 0 0 10px 0 #666666;
box-shadow:inset 0 0 10px 0 #666666;
}
.gjg-share-modal-icons img { width: 45px; height: 45px; }
.gjg-item {
	position: absolute;
	cursor: pointer;
	z-index: 0;
	display: inline;
	padding:0px;
	margin:0px;
}
.gjg-item img, .donation-square { border: 1px solid #666; }
.gjg-item.gjg-highlight, .gjg-item.usersimage {
	z-index: 200;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, .7);
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, .7);
}
.entry header { display: none;}
#gjg-title {font-size: 2.5em; margin-left: 81px; margin-top: 6px;}
#gjg-modal-upload-link { margin-left: 100px; margin-top: 5px; }
#gjg-description { text-align: center; width: 550px;margin-bottom:10px; margin-top: 0px; }

.grid-header { margin-bottom: 10px; min-height: 85px; }
.grid-header .grid-logo img { margin-top: 10px; }
.grid-header .grid-about p { color: #475357; margin-top: 15px; text-align: center; }
.grid-header .grid-about a { color: #46620e text-decoration: underline; }
.grid-header .grid-upload { text-align: right; }
.grid-header .grid-upload-button { margin-top: 10px; }
.grid-header .gjg-help-modal-link { margin-top: 15px; color: #46620e; }
.modal.grimage {
			/*add what you want here*/
		}
.modal.grimage .modal-dialog {
			/*add what you want here*/
		}
.modal.grimage .image-holder { /*background-color: #E8E8E8;*/ float: left; }
.modal.grimage .image-holder .image-actions { padding: 5px 0px; background-color: #FFFFFF; }
.modal.grimage .image-details { font-size: 14px; }
.modal.grimage .image-holder img { margin: 0 auto; position: relative; }
.modal.grimage .image-details .meta { margin-top: 5px; }
.modal.grimage .email-share { display: none; margin-top: 10px; }

.modal.grimage .image-holder .img-block{
    position:relative;
    margin:0 auto;
		width: 300px;
}
    
.nextprev {
    color: #ffffff;
    margin:o auto;
    opacity:0.6;



    display:none;
    position:absolute;
    top:0;
    left:0px;
    width:100%;
    height:100%;
	z-index: 1005;
}

.img-block:hover .nextprev{display:inline-block;}

.control {
    float:left;
    height:100%;
    width:50%;
    opacity:0;    
}

.control:hover {
    opacity:1;
}
.prev{
    background:url('../../../../images/arrow-left.png')left center no-repeat;
}
.zmim{
    width:34%;
    background:url('http://i57.tinypic.com/dgp4xy.gif')center center no-repeat;
}
.next{
    background:url('../../../../images/arrow-right.png')right center no-repeat;
}

.takenwol div {     
		text-shadow: none;
    color: #000;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
		}
.takenwol div p { text-shadow: none; text-align: center; display: table-cell; vertical-align: middle; padding-left: 10px; padding-right: 10px; word-break: break-word; padding-top: 10px; padding-bottom: 15px; color: #F00; font-weight: bold; width: inherit; height:inherit;}
#heart-preview-holder {    
background-image: url('../../../../images/donate_heart.png');
width: 500px;
height: 500px;
background-size: contain;
background-repeat: no-repeat;
background-position: center center;
margin: 0 auto;
}
#heart-preview-message {
    font-family: 'Courgette', cursive;
    color: #fff;
    font-size: 18px;
    width: 500px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 250px;
		padding-left: 40px;
    padding-right: 40px;
}
#heart-preview-amount {
    color: #FFF;
    position: absolute;
    bottom: 20%;
    left: 37%;
    font-size: 24px;
    font-weight: bold;
    width: 150px;
    /*border-top: 1px dashed #e75a5a;*/
    text-align: center;
    padding-top: 10px;
}
#heart-preview-name {
    text-align: center;
    padding-top: 45px;
    width: 420px;
    margin: 0 auto;
    color: #FFF;
    /*border-bottom: 1px dashed #e75a5a;*/
}
#heart-preview-modal .nomsg #heart-preview-name { padding-top: 150px; }
#heart-preview-modal .nomsg .col-md-6 { float: none; padding-left: 0; padding-right: 0; width: 100%; }
#heart-preview-modal .nomsg #heart-preview-iho-section { margin-top: 30px; }
#heart-preview-modal .nomsg #heart-preview-amount { bottom: 38%; }
#heart-preview-modal .nomsg #heart-preview-message { height: 0px; }
#heart-preview-modal .nomsg #heart-preview-amount { 
    position: relative;
    bottom: 0;
    left: 0;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding-top: 30px;
 }
#donate_heart form { width: 80%; margin: 0 auto; }
#donate_heart form label { font-weight: normal; color:#FFF; font-size: 11px; margin-top: 5px; }
#donate_heart .form-group { text-align: center; }
#donate_heart .modal-content {    
		background-image: url('../../../../images/donate_heart.png');
    width: 600px;
    height: 600px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
		background-color: transparent; 
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}
#taken-heart-modal .modal-content {
    width: 600px;
    height: 600px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
		background-color: transparent; 
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}
#donate_heart .modal-content .modal-body { padding-top: 130px; color: #FFF; }
#donate_heart .modal-content .modal-body input, #donate_heart .modal-content .modal-body textarea { width: 80%; background-color: transparent;  border: 1px solid #FFF; text-align: center; color: #FFF; font-weight: normal; margin: 0 auto; }
#donate_heart .modal-content .modal-body .input-group-addon {
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 3px;
    color: #FFF;
}
#donate_heart ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #FFB2B3;
}
#donate_heart :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFB2B3;
   opacity:  1;
}
#donate_heart ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFB2B3;
   opacity:  1;
}
#donate_heart :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFB2B3;
}
#df_send_ecard_area { padding-left: 0px; }
#wol-dh-btn { background-color: #FFF; color: #FF0004; width: 25%; margin:0 auto; font-size: 20px; }
#wol-heart-tymodal { width: 400px; height: auto; margin: 0 auto; display: block; }

#donate-heart-amount-msg { font-weight:bold; font-size: 12px; }
#donate-heart-cancel-area  { margin-top: 30px; }
#wol-iho-label { width: 250px; }
#wolfbs { position: absolute; z-index: 2; bottom: 8%; width: 94%; padding-right: 3px; }
#thclosebtn { position: absolute; z-index: 1; bottom: 19%; width: 94%; }
#heart-preview-close-btn { position: absolute; right: 10px; bottom: 10px }
.gjg-sfysq { top: 190px; }
.wol-amount-input-group input { width: 100% !important; padding-bottom: 10px !important; text-align:right !important; font-size: 20px !important; font-weight: bold !important; }
.wol-amount-input-group.error input, .wol-amount-input-group.error .input-group-addon { border-color:#FFE55E !important; }
#donate-heart-amount-error { background-color: #ffe55e;
    padding: 5px;
    color: #000 !important;
}
#wol-hide-amount-name { padding-top:  10px; }
#heart_square_hold_message .btn { background-color: #FFF; color: #FF0004; width: 40%; margin:0 auto; white-space: normal; }
#heart_square_hold_message h3 { margin-top: 20px; margin-bottom: 20px; line-height: 1.3em; }
/*Registration*/


.registration-left-block {
	padding: 10px 10px;
	text-align: center;
	color: #fff;
}
.registration-left-block h2 {
	font-size: 5em;
	font-weight: 800;
	margin-bottom: 20px;
}
.registration-left-block ol {
	margin-top: 20px;
	list-style-type: none;
	counter-reset: li-counter;
}
.registration-left-block ol > li {
	position: relative;
	text-align: left;
	margin-bottom: 10px;
}
.registration-left-block ol > li:before {
	font-size: 15px;
	display: inline-block;
	line-height: 26px;
	width: 27px;
	text-align: center;
	border-radius: 35px;
	color: #B23463;
	font-weight: 700;
	background-color: #FFF;
	content: counter(li-counter);
	counter-increment: li-counter;
	margin-right: 10px; 
}
.registration-form {
	position: relative;
}
.registration-form header {
	padding: 0;
	padding-bottom: 20px;
	font-size: 2.5em;
	line-height: 38px;
	color: #3a3a3a;
	font-weight: 300;
}
.registration-form label.checkbox, .registration-form label.checkbox a {
	color: #3a3a3a;
}
.registration-form label.checkbox a {
	text-decoration: underline;
	color: #3a3a3a;
}
.registration-form:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 15px 15px 15px 0;
	border-color: transparent #FFF;
	display: block;
	width: 0;
	z-index: 1;
	left: -30px;
	top: 49%;
	margin-top: -15px;
}
.modal-xl {
	width: 1000px;
}
.gjg-container { background: no-repeat center center; background-size: 100% 100%; }
.donate-overlay {
position: absolute;
z-index: 21;
background-color: #CCCCCC;
height: 100%;
width: 97%;
text-align: center;
vertical-align: middle;
padding-top: 75px;
background: url(../../../../images/bg-transparent-grey-2.png);
display: none;
}
.donate-overlay p { color: #FFF !important; font-size: 24px; font-weight: bold; line-height: 1.5em; margin-top: 30px; text-shadow: 1px 0px 3px #000; }
#modal-donate-btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 54px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

#modal-donate-btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
#share_track { margin-top: 5px; }
#share_track #st_name, #share_track #st_email { width: 140px; margin-left: 5px; }
#share_track .fileinput { margin-left: 5px; }
#share_track .fileinput-filename { max-width: 110px; }
#share_track_signup .facebook-signup p { margin-top: 10px; text-align: right; }

#donation-add-image-modal { z-index: 99999; }
#donation-add-image-modal .modal-dialog { top: 100px; }
#donation-add-image-modal .modal-body { padding-bottom: 0px; }
#donation-add-image-modal .modal-footer { margin-top: 0px; padding-top: 0px; } 

.free-entry .modal-xl, .free-entry .modal-dialog { max-width: 500px !important; }
.ppmpcdbtn {margin-top: 0px; width: 250px; margin-bottom: 10px;}
.ppmpcdbtn small {font-size: 11px;display: block;color:  #000;text-align:  center;font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.dnformdatotal {margin-top:5px; font-size: 18px;text-align: right;}
/* mobile phone styles */
@media (min-width: 700px) {
	
.modal.grimage .image-details { margin-left: 300px; }
.modal.grimage .modal-body .close { margin-top: -5px; margin-right: -5px; margin-bottom: 20px; }
}
@media (max-width: 700px) {

.modal.grimage .image-actions { padding-top: 5px; margin-top: -10px; margin-bottom: 10px; }
.modal.grimage .image-holder { width: 100%; }

.modal.grimage .image-holder .img-block{
		min-height: 200px;
}

}
@media (max-width: 480px) {

.grid-header .grid-logo, .grid-header .grid-about, .grid-header .grid-upload { text-align: center; }
.grid-header .grid-upload { margin-bottom: 5px; }


}
@media (max-width: 750px) {

#gp-sidebar { width: 100%; float: none; }
.grid-container { margin-left: 0; }

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 767px), 
	   only screen 
       and (min-device-width : 414px) 
       and (max-device-width : 767px) 
       and (-webkit-min-device-pixel-ratio : 3) {
				 
.ppmpcdbtn {margin-top: -12px; width: 100%; margin-bottom: 20px;}
.ppmpcdbtn small {font-size: 13px;}
.dnformdatotal {text-align: right;}
#gjg-title {font-size: 2.5em; margin-left: 0px; margin-top: 0px; float: none !important; text-align: center; margin-bottom: 0px;}
#gjg-modal-upload-link { margin-left: 0px; margin-top: 0px; margin-bottom:0px;float: none !important; display: block !important; text-align: center !important; width: 100% !important; max-width: 100% }
#gjg-description { text-align: center; width: 90%;margin-bottom:0px; margin-top: 0px;float: none !important; }
#share_track .form-group {
  margin-bottom: 0;
  float: left;
}
#share_track button[type=submit] { margin-top: 10px; }
#share_track .fileinput-filename { max-width: 112px; }
#share_track_signup .facebook-signup p {  text-align: center; }
#quick-donate-modal #donation-form header { text-align: center; }
#share_track #st_name, #share_track #st_email { width: 120px; }
#share-modal .xitout  { margin-top: -15px;
  margin-right: -7px;
  margin-left: 7px;
}
#donation-add-image-modal .modal-dialog { top: auto; }
#donation-add-image-modal strong.visible-xs { display: inline; }
.donate-section-fixed {
    margin-left: -10px !important;
		margin-top: -10px !important;
}

#donation-form-gifts .gift .prize-image { width: 25%; float: left; }
#donation-form-gifts .gift .prize-description { width: 75%; float: left; }
#taken-heart-modal .modal-content {
    width: 100%;
		margin-top: 100px;
		height: auto;
}
#donate_heart .modal-dialog { margin-top: 40px; }
#donate_heart .modal-content { width: 100%; height: 380px; }
#donate_heart .modal-content .modal-body { padding-top: 110px; }
#donate_heart form { margin-top: 0; width: 100%; }
#donate-heart-amount-msg { display: block; font-weight:normal; font-size: 12px; }
#wol_hide_amount_area { display: none; }
#heart-comment-area { display: none; }
#donate_heart .form-group { margin-bottom: -10px; }
#donate_heart input { font-size: 14px; }
#wol-dh-btn { width: 40%; margin:0 auto; font-size: 18px; margin-top: 10px; }
#heart-preview-holder { width: 100%; height: 300px; }
#heart-preview-modal { height: 380px; }
#heart-preview-name { padding-top: 45px; font-size: 60%; width: 85%; }
#heart-preview-message { width: 90%; height: 140px; font-size: 80%;  padding-left: 50px; }
#heart-preview-amount { left: 26%; font-size: 20px; bottom: 23%; }
#wol-heart-tymodal { width: 100%; height: auto; }
#donate-heart-cancel-area  { margin-top: 10px; }
#wol-iho-label { width: 150px; line-height: 1em; }
#heart-preview-modal .nomsg #heart-preview-name { padding-top: 100px; }
#heart-preview-modal .nomsg #heart-preview-my-name-section, #heart-preview-modal .nomsg #heart-preview-iho-section { width: 100%; float:none; }
#heart-preview-modal .nomsg #heart-preview-amount { padding-top: 20px; font-size: 14px; }
#taken-heart-modal .modal-body { padding: 0px; }
#wolfbs { bottom: 3%; width: 100%; padding-right: 0px; }
#thclosebtn { bottom: -15%; width: 100%; font-size: 11px; }
#wol-modal-share-facebook img { width: 25px; height: 25px; }
#wol_heart_anon_area { display: block !important; padding-right: 29px; font-size: 10px !important; width: 200px; float: right; }
#donate-heart-cancel-area { margin-top: 40px; }
.gjg-sfysq { top: 150px; }
textarea { font-size: 16px !important; }

#heart_square_hold_message .btn { width: 70% !important; }
#heart_square_hold_message h3 { margin-top: -15px !important; margin-bottom: 10px !important; line-height: 1.3em; font-size: 14px; }
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  { 
/* tablets */

.donate-overlay { padding-top: 20px; width: 95%; }
}